<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Uso de CSS</title>
    <link rel="stylesheet" type="text/css" href="estilos.css">
</head>
<body>
    <label>Texto label</label>
    <div>
        <p>Parrafo 1</p>
    </div>
    <p class="class-parr-1"></p>
    <p class="class-parr-2"></p>
    <ul>
        <li id="e-uno">Elemento 1</li>
        <li id="e-dos">Elemento 2</li>
        <li id="e-tres">Elemento 3</li>
        <li id="e-cuatro">Elemento 4</li>
    </ul>

    <address>Dirección</address>
    <br>
    <button type="submit" name="submit">Submit</button>

    <div>
        <h2>Productos</h2>
        <h4>Table 1.1</h4>
    </div>
    <hr>
    <div>
        <p>Otro parrafo</p>
        <label>Afecta a etiquetas intermedias entre ellos</label>
        <ul>
            <li>Elemento de lista 1</li>
            <li>
                <p>Parrafo en elemento lista 2</p>
            </li>
            <li>Elemento de lista 3</li>
            <li>
                <p>Parrafo en elemento lista 4</p>
            </li>
            <li>Elemento lista 5</li>
        </ul>
    </div>
    <hr>
    <div>
        <p>Otro parrafo en div 4</p>
        <label>No afecta si hay etiquetas intermedias entre ellas</label>
        <ul>
            <li>Elemento en lista 1</li>
            <li>
                <p>Parrafo en elemento lista 2</p>
            </li>
            <li>Elemento lista 3</li>
            <li>
                <p>Parrafo en elemento lista 4</p>
            </li>
            <li>Elemento en lista 5</li>
        </ul>
    </div>
    <hr>
    <section>
        <h4>Seccion 1</h4>
        <article class="artic">
            <label>Etiqueta label dentro de artitle 1</label>
        </article>
        <p>parrrafo 1 en seccion 1</p>
        <span>Etiqueta de span 1</span>
        <span>Etiqueta de span </span>
        <article class="artic">
            <label>Etiqueta label 1 dentro de article 2</label>
        </article>
        <span>Etiqueta de span 3</span>
        <span>Etiqueta de span 4</span>
    </section>
    <br>
    <section>
        <h4>Seccion 2</h4>
        <article>
            <label>Etiqueta label 1 dentro de article 1</label>
        </article>
        <p>parrafo 2 en seccion 2</p>
        <span>Etiqueta de span 1</span>
        <span>Etiqueta de span 2</span>
        <span>Etiqueta de span 3</span>
        <article>
            <label>Etiqueta label 1 dentro de article 2</label>
        </article>
        <span> Etuqueta de span 4</span>
        <span> Etuqueta de span 5</span>
        <span> Etuqueta de span 6</span>
        <span> Etuqueta de span 7</span>
    </section>
    <table>
        <thead>
            <tr>
                <th scope="col">Producto </th>
                <th scope="col">Qty.</th>
                <th scope="col">Precio</th>
            </tr>
        </thead>
        <tfoot>
            <tr>
               <th colspan="2" scope="row">Total: </th>
               <td>148.55</td>
            </tr>
        </tfoot>
        <tbody>
            <tr>
                <td class="calse table product">Lawnchair</td>
                <td>1</td>
                <td class="price"> 137.00 </td>
            </tr>
            <tr>
                <td class="calse table product">Marshmallow rice bar</td>
                <td>2</td>
                <td class="price"> 1.10 </td>
            </tr>
            <tr>
                <td class="calse table product">Book</td>
                <td>1</td>
                <td class="price"> 10.45 </td>
            </tr>
        </tbody>
    </table>
</body>
</html>